@font-face {
  font-family: "Phosphor";
  src: url("./Phosphor-subset.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

.ph {
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  font-feature-settings: "liga";
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-arrow-right::before { content: "\e06c"; }
.ph-arrow-up-right::before { content: "\e092"; }
.ph-caret-down::before { content: "\e136"; }
.ph-globe::before { content: "\e288"; }
.ph-list::before { content: "\e2f0"; }
.ph-pause::before { content: "\e39e"; }
.ph-play::before { content: "\e3d0"; }
.ph-shopping-bag::before { content: "\e416"; }
.ph-speaker-simple-high::before { content: "\e450"; }
.ph-speaker-simple-x::before { content: "\e458"; }
.ph-x::before { content: "\e4f6"; }
